Subject: Re: News Tank Education - EM
From: julien blanc <[email-masked]>
To: Thierry COULHON <[email-masked]>
Cc: Quentin LAFAY <[email-masked]>, David Cavailloles <[email-masked]>, Jean-Marie GIRIER <[email-masked]>, David AMIEL <[email-masked]>, Philippe Martin <[email-masked]>, Sophie FERRACCI <[email-masked]>, Jean PISANI-FERRY <[email-masked]>, Alexis KOHLER <[email-masked]>
Date: Fri, 20 Jan 2017 12:50:16 +0100

point de situation:

_ pour le moment du côté de Fillon Patrick Hetzel a confirmé sa présence et
a signifié que si Macron alors Fillon
_ en attente au PS
_ pas de nouvelles des autres

_ dans cette configuration, il est délicat pour eux d'envisager de donner
un temps à EM sans en donner aux autres et ils préfèrent donc le débat
(l'autre option serait qu'ils organisent des prises de parole successives,
en mode primaire si j'ose dire ce qui ne serait pas du meilleur effet à mon
avis). Avantage du débat: c'est une salle d'experts et professionnels qui
sont a priori sensibles au fait que les candidats répondent aux questions
des professionnels (pdt cpu, cge etc.)

_ pour les horaires: entre midi et deux ou a partir de 16h

une diffusion en direct peut être envisageable

a discuter ce soir

Le 20 janvier 2017 à 12:29, julien blanc <[email-masked]> a écrit :

> oui
>
> Le 20 janvier 2017 à 12:15, Thierry COULHON <[email-masked]>
> a écrit :
>
>> super, on se met en ordre de….;-))
>>
>> Julien, tu appelles Théo Haberbusch ?
>>
>>
>>
>> Le 20 janv. 2017 à 12:02, Quentin LAFAY <[email-masked]> a
>> écrit :
>>
>> Bonjour à tous,
>>
>> Bonne nouvelle, EM est très intéressé par l'événement News Tank Education
>> qui se tiendra le 7 février. Cela lui paraît être une excellente
>> opportunité pour dérouler son programme en matière d'ESR et pour s'adresser
>> directement au milieu concerné.
>>
>> L'un d'entre vous peut-il prendre attache auprès des organisateurs ?
>> Avant de prendre un arbitrage définitif, il faudrait que nous sachions :
>>
>> - si d'autres responsables politiques ont confirmé leur venue (et à
>> quelle heure ils interviendront);
>> - le cadre qui pourrait être celui de l'intervention d'EM (format
>> discours ? durée ? etc.) : je pense qu'un discours est préférable à des
>> questions / réponses (les deux sont envisageables), car cela permettra à EM
>> de dérouler son programme avec clarté ;
>> - l'horaire : peuvent-ils nous proposer quelques créneaux dans la journée
>> ?
>>
>> Par ailleurs, EM aimerait qu'un dossier lui soit remonté le weekend du 28
>> au plus tard, afin qu'il puisse préparer et mûrir le sujet. Ce dossier
>> devra comporter une fiche sur l'événement, le Q&A que vous êtes en train de
>> préparer, un jeu de fiches techniques, etc. Nous en parlerons plus
>> longuement ce soir lors de notre réunion !
>>
>> Dans l'attente de votre retour.
>>
>> Merci à tous !
>>
>> Quentin
>>
>>
>>
>>
>> Professeur Thierry Coulhon
>> Président
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> Université de recherche Paris Sciences et Lettres
>> 60, rue Mazarine
>> 75006 Paris
>> +33 1 75 00 02 84 <+33%201%2075%2000%2002%2084>
>>
>>
>> www.univ-psl.fr
>> http://www.facebook.com/parissciencesetlettres
>>
>> PSL Research University : Chimie ParisTech, Collège de France,
>> Conservatoire national supérieur d’Art dramatique, Conservatoire national
>> supérieur de Musique et de Danse de Paris, École des hautes études en
>> sciences sociales, École française d'Extrême-Orient, École nationale des
>> chartes, École nationale supérieure des Arts Décoratifs, École nationale
>> supérieure des beaux-arts, École normale supérieure, École Pratique des
>> Hautes Études, ESPCI ParisTech, Fondation Pierre-Gilles de Gennes pour la
>> recherche, IBPC-Fondation Edmond de Rothschild, Institut Curie, Institut
>> Louis Bachelier, Institut Pasteur, La Fémis, Lycée Henri IV,
>> MINES ParisTech, Observatoire de Paris, Université Paris-Dauphine,
>>  Association Art et Recherche, CNRS, INRIA, INSERM.
>>
>>
>
>
> --
> *Julien BLANC*
> GSM (Be) : +32 471 91 13 88 <+32%20471%2091%2013%2088>
> GSM (Fr) : +33 6 84 54 83 23 <+33%206%2084%2054%2083%2023>
>
>
>

-- 
*Julien BLANC*
GSM (Be) : +32 471 91 13 88
GSM (Fr) : +33 6 84 54 83 23